Bug 1346463 - Disable test on windows 8 for now. r=gerald, a=test-only
authorJean-Yves Avenard <jyavenard@mozilla.com>
Tue, 14 Mar 2017 12:39:13 +0100
changeset 558059 bb1a8fb289193d5117d99100c35aea2d3f23ae4e
parent 558058 cd0437785fe3e212015c6389fe2e33722442d4ce
child 558060 0dd7d76f4461fb300134d66cfd5c01d398868677
push id52846
push usernthomas@mozilla.com
push dateFri, 07 Apr 2017 10:33:06 +0000
reviewersgerald, test-only
bugs1346463, 1347101
milestone53.0
Bug 1346463 - Disable test on windows 8 for now. r=gerald, a=test-only Issue tracked in bug 1347101 MozReview-Commit-ID: 8YaMr3p8aMk
dom/media/mediasource/test/mochitest.ini
--- a/dom/media/mediasource/test/mochitest.ini
+++ b/dom/media/mediasource/test/mochitest.ini
@@ -107,17 +107,17 @@ skip-if = ((os == "win" && os_version ==
 skip-if = ((os == "win" && os_version == "5.1") || (toolkit == 'android')) # Not supported on xp and android 2.3
 [test_SeekNoData_mp4.html]
 skip-if = ((os == "win" && os_version == "5.1") || (toolkit == 'android')) # Not supported on xp and android 2.3
 [test_SeekedEvent_mp4.html]
 skip-if = ((os == "win" && os_version == "5.1") || (toolkit == 'android')) # Not supported on xp and android 2.3
 [test_SeekToEnd_mp4.html]
 skip-if = ((os == "win" && os_version == "5.1") || (toolkit == 'android')) # Not supported on xp and android 2.3
 [test_SeekToLastFrame_mp4.html]
-skip-if = ((os == "win" && os_version == "5.1") || (toolkit == 'android')) # Not supported on xp and android 2.3
+skip-if = ((os == "win" && (os_version == "5.1" || os_version == "6.2")) || (toolkit == 'android')) # Not supported on xp and android 2.3, win8 see bug 1347101
 [test_SeekTwice_mp4.html]
 skip-if = ((os == "win" && os_version == "5.1") || (toolkit == 'android')) # Not supported on xp and android 2.3
 [test_Sequence_mp4.html]
 skip-if = ((os == "win" && os_version == "5.1") || (toolkit == 'android')) # Not supported on xp and android 2.3
 [test_SetModeThrows.html]
 [test_SplitAppendDelay.html]
 [test_SplitAppendDelay_mp4.html]
 skip-if = ((os == "win" && os_version == "5.1") || (toolkit == 'android')) # Not supported on xp and android 2.3